# defaultEntry_s Struct Reference

## Data Fields

const char * | name
const char * | defName

## Detailed Description

Definition at line 71 of file rpmrc.c.

## Field Documentation

const char* defaultEntry_s::name

Definition at line 72 of file rpmrc.c.

const char* defaultEntry_s::defName

Definition at line 73 of file rpmrc.c.

The documentation for this struct was generated from the following file:

- lib/rpmrc.c